uuid:
  -
    value: 53e5642d-c0cd-4730-a406-6aa9d7f61dc2
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-22T12:18:47+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: traditional_jam_2.jpg
thumbnail:
  -
    alt: 'Traditional strawberry jam'
    title: null
    width: 1920
    height: 1920
    target_type: file
    target_uuid: 10c988ed-ed27-45a4-93ee-ea110ae13cad
created:
  -
    value: '2019-10-22T12:18:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:18:47+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Traditional strawberry jam'
    title: ''
    width: 1920
    height: 1920
    target_type: file
    target_uuid: 10c988ed-ed27-45a4-93ee-ea110ae13cad
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.10c988ed-ed27-45a4-93ee-ea110ae13cad
      - file.file.10c988ed-ed27-45a4-93ee-ea110ae13cad
